SDL_GetSystemRAM(3)

NAME
SDL_GetSystemRAM - Get the amount of RAM configured in the system.

SYNOPSIS
#include <SDL3/SDL_cpuinfo.h>

int SDL_GetSystemRAM(void);

RETURN VALUE
Returns the amount of RAM configured in the system in MiB.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.